using DomainObjects.Abstractions;
using DomainObjects.PageSections;

namespace DomainObjects.Pages;

public class BlogCatalogPage : PageBase<BlogCatalogPage> {
  public FeaturedBlogSection FeaturedBlogSection { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
